<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/gray">

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        >

        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            card_view:cardCornerRadius="2dp"
            card_view:cardElevation="4dp"
            card_view:cardUseCompatPadding="true">

            <LinearLayout
                style="@style/loginLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:gravity="center"
                android:orientation="vertical">

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <FrameLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center">

                        <ImageView
                            android:id="@+id/avatarPicture"
                            android:layout_width="35dp"
                            android:layout_height="35dp"
                            android:visibility="gone"/>
                    </FrameLayout>
                </FrameLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Tanggal"/>
                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <EditText
                        android:id="@+id/tanggal"
                        style="@style/editText"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:inputType="none"
                        android:focusable="false"
                        android:drawableRight="@drawable/dropdownarrow2"
                        />
                </android.support.design.widget.TextInputLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Aktivitas"/>
                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <EditText
                        android:id="@+id/aktivitas"
                        style="@style/editText"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:inputType="textAutoComplete"
                        android:drawableRight="@drawable/dropdownarrow2"
                        />
                </android.support.design.widget.TextInputLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Waktu Pengerjaan (menit)"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <android.support.design.widget.TextInputLayout
                        android:layout_width="170dp"
                        android:layout_height="wrap_content">
                        <EditText
                            android:id="@+id/waktuPengerjaan"
                            android:layout_width="209dp"
                            android:layout_height="55dp"
                            android:inputType="number"
                            />
                    </android.support.design.widget.TextInputLayout>

                    <RadioGroup
                        android:id="@+id/radioGroupAktivitas"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">
                        <RadioButton
                            android:id="@+id/rbJamKerja"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:checked="true"
                            android:text="Pada Jam Kerja"/>

                        <RadioButton
                            android:id="@+id/rbLuarJamKerja"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="Diluar Jam Kerja"/>
                    </RadioGroup>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="170dp"
                        android:layout_height="wrap_content"
                        android:text="Jumlah Output"/>

                    <TextView
                        android:layout_width="170dp"
                        android:layout_height="wrap_content"
                        android:text="Satuan Output"/>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <android.support.design.widget.TextInputLayout
                        android:layout_width="170dp"
                        android:layout_height="wrap_content">
                        <EditText
                            android:id="@+id/jmlOutput"
                            style="@style/editText"
                            android:layout_width="170dp"
                            android:layout_height="wrap_content"
                            android:inputType="number"
                            />
                    </android.support.design.widget.TextInputLayout>


                    <android.support.design.widget.TextInputLayout
                        android:layout_width="170dp"
                        android:layout_height="wrap_content">
                        <EditText
                            android:id="@+id/satuanOutput"
                            style="@style/editText"
                            android:layout_width="170dp"
                            android:layout_height="wrap_content"
                            android:digits="abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
                            />
                    </android.support.design.widget.TextInputLayout>

                </LinearLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Kegiatan"/>
                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <EditText
                        android:id="@+id/kegiatan"
                        style="@style/editText"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:inputType="none"
                        android:focusable="false"
                        android:drawableRight="@drawable/dropdownarrow2"
                        />
                </android.support.design.widget.TextInputLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Catatan"/>
                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <EditText
                        android:id="@+id/catatan"
                        style="@style/editText"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:inputType="textPostalAddress"
                        android:lines="2"/>
                </android.support.design.widget.TextInputLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:gravity="center"
                    android:layout_marginTop="5dp"
                    android:orientation="vertical">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="4dp"
                            android:text="Lokasi"/>
                        <ImageButton
                            android:id="@+id/sinkron"
                            android:layout_width="27dp"
                            android:layout_height="27dp"
                            android:background="@drawable/sync_icon"
                            android:layout_marginLeft="9dp"/>
                    </LinearLayout>
                    <TextView
                        android:id="@+id/lokasi_lbl"
                        android:layout_marginTop="3dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:layout_marginTop="11dp">

                    <TextView
                        android:layout_width="170dp"
                        android:layout_height="wrap_content"
                        android:text="Unggah Data Pendukung:"/>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:layout_gravity="start"
                    android:layout_marginTop="7dp"
                    android:layout_marginLeft="11dp">

                    <ImageButton
                        android:id="@+id/btnPilihGambar"
                        android:layout_width="39dp"
                        android:layout_height="39dp"
                        android:background="@drawable/gallery"/>

                    <TextView
                        android:id="@+id/lblPilihGambar"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_marginTop="8dp"
                        android:text="Unggah Gambar"/>

                </LinearLayout>

                <ImageView
                    android:id="@+id/gambarPendukung"
                    android:layout_width="450px"
                    android:layout_height="300px"
                    android:layout_gravity="left"
                    android:layout_marginLeft="11dp"
                    android:layout_marginTop="17dp"
                    />

                <!--<LinearLayout-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:gravity="center"-->
                <!--android:layout_marginTop="19dp"-->
                <!--android:padding="7dp">-->

                <!--<ListView-->
                <!--android:id="@+id/listImage"-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:divider="@android:color/transparent"-->
                <!--android:dividerHeight="5dp"-->
                <!--android:layout_alignParentLeft="true"-->
                <!--android:layout_alignParentTop="true" >-->
                <!--</ListView>-->

                <!--</LinearLayout>-->

                <Button
                    android:id="@+id/btnSave"
                    android:layout_marginTop="23dp"
                    style="@style/logintBtn"
                    android:layout_width="match_parent"
                    android:layout_height="36dp"
                    android:background="@drawable/bg_red_button"
                    android:text="SIMPAN"/>

                <LinearLayout android:layout_width="match_parent" android:layout_height="300dp">
                </LinearLayout>
            </LinearLayout>

        </android.support.v7.widget.CardView>
    </ScrollView>
</RelativeLayout>